*{
    margin: 0;
    padding: 0;
}


.pageOne{
    background-image: url(./assets/main-bg.jpg);
    background-size:cover;
    height: auto;
    border: 0px;
    margin: 0px;
}


.navbar{
    display: flex;
    padding: 15px;
    /* background-color: black; */
    background: rgba(0,0,0,0.5);
    /* opacity: 60%; */
}
.logo{
    flex-grow: 1;
    display: flex;
    justify-content: center;
    color: white;
    opacity: 1;
}
.actualLogo{
    /* background-color: rebeccapurple; */
}

.leftNav{
    justify-content: flex-start;
    /* background-color: brown; */
    flex-grow: 2;
    display: flex;
    color: white;

}
.leftNavButton{
    width: 15%;
}

.rightNav{
    justify-content:space-around;
    flex-grow: 1;
    display: flex;
    color: white;

}

.line {
    width: 3px;
    height: 100px;
    background-color: #ffff;
    margin-left: 7px;
    margin-top: -12px;
    margin-bottom: -50px;
}


.pageOneContent{
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items:center;
    /* background-color: yellowgreen; */
    height: 100vh;
}
.playT{
    font-size: 70px;
    padding : 0px;
    border-top: 0px;
    color: white;
    font-weight: 500;
}
.experience{
    padding: 50px;
    font-size: 30px;
    color: white;
}
.theGames{
    background-image: url(./assets/the-games-bg.jpg);
    background-size:cover;
    height: 100vh;

}
.tgTopFiller{
    /* background-color: aliceblue; */
    height: 25%;
}
.wss{
    /* background-color: greenyellow; */
    padding-left: 15%;
    font-size: 30px;
    color: white;
}
.tgContent{
    display: flex;
    /* justify-content: center; */
    /* width: 70%; */
}
/* .tgContentFiller{
    background-color: brown;
    width: 15%;
} */
.tgContentText{
    font-size: 50px;
    color: white;
    font-weight: 300;
    width: 40%;
    /* background-color: aquamarine; */
    padding-left: 15%;
    padding-right: 0%;
}
.tgContentImage{
    width: 75%;
}

.features{
    background-image: url(./assets/features.jpg);
    background-size:cover;
    height: 100vh;
    display: flex;
}
.featuresLeftFiller{
    width: 50%;
    height: 100vh;
}

.featuresContent{
    width: 50%;
    /* background-color: blanchedalmond; */
}
.featureswss{
    /* height: 50%; */
    /* background-color: aqua; */
    font-size: 25px;
    color: white;
    padding-top: 20%;
}
.featuresfeatures{
    /* background-color: red; */
    font-size: 50px;
    color: white;
    font-weight: 300;
}
.featuresTG{
    display: flex;
    padding-top: 20%;
}
.featuresTG .txt{
    padding-left: 5%;
    color: orange;
}
.featuresText{
    display: flex;
    padding-top: 1%;
    /* background-color: aqua; */
}
.featuresText .txt{
    padding-left: 6%;
    color: white;
    width: 50%;
    /* background-color: aqua; */
}
.featuresGameSuit{
    display: flex;
    padding-top: 5%;
}
.featuresGameSuit .txt{
    padding-left: 5%;
    color: orange;
}
.featuresTBD{
    display: flex;
    padding-top: 5%;
}
.featuresTBD .txt{
    padding-left: 5%;
    color: orange;
}

.requirement{
    background-image: url(./assets/requirements.png);
    background-size:cover;
    height: 100vh;
}
.cmc{
    display: flex;
    justify-content: center;
    color: white;
    padding-top: 10%;
    padding-bottom: 5%;
    /* background-color: aqua; */
}
.sR{
    font-size: 45px;
    color: white;
    /* background-color: aqua; */
    width: 30%;
    padding-left: 15%;
}
.tables{
    border-width: 1px;
    border-style: solid;
    border-color: rgb(83, 83, 83);
    width: 30%;
    height: 40%;
    margin-left: 15%;
    /* background-color: yellowgreen; */
    color: white;
}
.tables .row1{
    /* background-color: aqua; */
    height: 33%;
    display: flex;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(83, 83, 83);
}
.tables .row1 .left{
    width: 50%;
    border-right-style: solid;
    border-right-width: 1px;
    border-color: rgb(83, 83, 83);
    padding-left: 10px;
    /* background-color: antiquewhite; */
}
.tables .row1 .right{
    width: 50%;
    padding-left: 10px;
}
.tables .row2{
    /* background-color: green; */
    height: 33%;
    display: flex;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(83, 83, 83);
}
.tables .row2 .left{
    width: 50%;
    padding-left: 10px;
    /* background-color: antiquewhite; */
    border-right-style: solid;
    border-right-width: 1px;
    border-color: rgb(83, 83, 83);
}
.tables .row2 .right{
    width: 50%;
    padding-left: 10px;
}
.tables .row3 {
    padding-left: 10px;
}
.topScores{
    background-image: url(./assets/top-score-bg.png);
    background-size:cover;
    height: 100vh;
    display: flex;
    padding-top: 10%;
}
.topScores .left{
    margin-left: 15%;
    width: 40%;
    background-color: yellow;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: white;
}
.topScores .right{
    width: 40%;
    margin-right: 15%;
    background-color: aqua;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 10%;
    /* padding-bottom: 20%; */
}
.topScores .right .boxLeft{
    width: 100%;
    background-color: violet;
    padding-bottom: 30%;
    margin-right: 25%;
}
.topScores .right .boxRight{
    width: 100%;
    background-color: violet;
    padding-bottom: 30%;
    margin-left: 25%;
}
.newsletter{
    background-image: url(./assets/newsletter.png);
    background-size:cover;
    height: 100vh;
}
.skull{
    padding-left: 15%;
    padding-top: 5%;
}

/* Reactive design */

@media (max-width: 600px) {
    .leftNav {
      display: none !important;
    }
    .playT{
        font-size: 30px;
    }
    .experience {
        font-size: 20px;
    }
    .wss{
        padding-left: 35%;
    }
    .tgContentText{
        font-size: 20px;
        width: fit-content;
    }
    .tgContent{
        display: flex;
        flex-direction: column;
        padding-left: 35%;
    }
  }

  